.contentMenu{
width: calc(100% - 325px);
float: right;
box-sizing: border-box;
padding: 0px 10px 0px 20px;
min-height: 230px;
}
.content-text{
padding: 0px 0px 15px 0px;
}
.content-text h1{
font-weight: normal;
font-size: 24px;
color: #000000;
}

.content-text p{
margin: 0px 0px 10px 0px;
line-height: 1.5em;
} 

.content-text ul li{
background: url('../images/pkt.png') 0px 10px no-repeat;
padding: 5px 0px 5px 20px;
line-height: 1.5em;
}

.content-text ul{
list-style: none;
margin: 0px 0px 0px 10px;
overflow: hidden;
}
.content-text ol{
margin: 0px 0px 0px 30px;
}

.content-text ol li{
padding: 5px 0px 5px 0px;
line-height: 1.5em;
background: none;
}	
.content-text img{
vertical-align: top;
max-width: 100%;
height:auto;
}
.content-text img.no_border{
border: none;
padding: 0px;
background-color: transparent;
vertical-align: top;
}
.content-text hr{
border:none;
border-bottom: 1px dotted #CDCDCD;
height: 1px;
}

.content-text h2{
color:#000000;
font-size: 18px;
}	

.content-text h3{
color:#000000;
font-size: 16px;
}

.content-text h4{
color:#000000;
font-size: 14px;
}

.content-text table {
border: none;
}
.content-text table th {
background-color: transparent;
border: none;
padding: 5px 5px 5px 10px;
}
.content-text table td {
background-color: transparent;
border: none;
padding: 5px 5px 5px 10px;
}
.googleMaps{
float: right;
max-width: 100%;
}

.box_kontakt .googleMaps{
width: 100% !important;
}


.googleMaps .infoMaps{
line-height: auto;
}

.googleMaps img{
background: none;
border: none;
box-shadow:none;
-webkit-box-shadow: none;
filter: none;
max-width: none;
}
h1.h1_ramka{
background: none;
}
.ramka{
border: none;
}
.button_contact{
display: inline-block;
background-color: #3e9b56;
color: #FFFFFF;
font-size: 24px;
position: relative;
padding: 25px 55px 25px 97px;
transition: all 0.5s ease-out 0s;
border-style: solid;
border-color: #3e9b56 #3e9b56 #144623 #3e9b56;
border-width: 1px 1px 5px 1px;
border-radius:10px;
}
.button_contact:after,.button_contact:before{
content: "";
position: absolute;
width: 32px;
height: 36px;
top:0px;
bottom: 0px;
left: 39px;
margin: auto;
transition: all 0.5s ease-out 0s;
}
.button_contact:after{
background: url('../images/bg_contact.png') 0px 0px no-repeat;
opacity:1;
}

.button_contact:before{
background: url('../images/bg_contact_s.png') 0px 0px no-repeat;
opacity:0;
}

.button_contact:hover:after{
opacity:0;
}
.button_contact:hover:before{
opacity:1;
}
.button_contact:hover{
background-color: #FFFFFF;
color:#3e9b56; 
}